<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_white_top_20"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:src="@mipmap/icon_start_live_ban"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <com.swago.baseswago.cusview.BoldTextView
            android:id="@+id/tvTitle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="24dp"
            android:layout_marginTop="18dp"
            android:layout_marginEnd="24dp"
            android:gravity="center"
            android:textColor="#000"
            android:textSize="16dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/iv"
            android:text="@string/ban_title" />


        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/clRemain"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:layout_marginTop="16dp"
            android:layout_marginEnd="20dp"
            android:background="@drawable/shape_f1f4f8_16"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tvTitle">

            <com.swago.baseswago.cusview.RegularTextView
                android:id="@+id/tvMsg"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="24dp"
                android:layout_marginTop="12dp"
                android:layout_marginEnd="24dp"
                android:gravity="center"
                android:textColor="#435568"
                android:textSize="14dp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                android:text="@string/remaining_time_of_ban"/>

            <com.swago.baseswago.cusview.RegularTextView
                android:id="@+id/tvTime"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="24dp"
                android:layout_marginTop="12dp"
                android:layout_marginEnd="24dp"
                android:gravity="center"
                android:textColor="#000"
                android:textSize="18dp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/tvMsg"
                app:layout_constraintBottom_toBottomOf="parent"
                android:layout_marginBottom="12dp"
                tools:text="Remaining time of ban"/>


        </androidx.constraintlayout.widget.ConstraintLayout>


        <com.swago.baseswago.cusview.BoldTextView
            android:id="@+id/tvClose"
            android:layout_width="0dp"
            android:layout_height="44dp"
            android:layout_marginStart="36dp"
            android:layout_marginTop="24dp"
            android:layout_marginEnd="36dp"
            android:layout_marginBottom="24dp"
            android:background="@drawable/shape_ff56b7_37"
            android:gravity="center"
            android:text="@string/got_it"
            android:textColor="#fff"
            android:textSize="14dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/clRemain" />


    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>